<div class="row animated fadeIn">
  <div class="col-md-12 mb-4">
    <h1 [translate]="'iDashboard.ModuleTitle'"></h1>
  </div>
  <div class="col-xl-7 col-lg-12 my-3">
    <app-instructor-current-courses></app-instructor-current-courses>
  </div>

  <div class="col-xl-5 col-lg-12 my-3">
    <app-instructor-open-grades></app-instructor-open-grades>
  </div>
</div>

